{
  "prepare_queue": {
    "installed": [],
    "uninstalled": []
  },
  "config_munge": {
    "files": {}
  },
  "installed_plugins": {
    "cordova-plugin-whitelist": {
      "PACKAGE_NAME": "com.shotshock.twong"
    },
    "jpush-phonegap-plugin": {
      "APP_KEY": "ab09fb9a832156e9c500ee68",
      "CHANNEL": "developer-default",
      "PACKAGE_NAME": "com.shotshock.twong"
    },
    "cordova-plugin-wechat": {
      "WECHATAPPID": "wx1bb4342986c22b28",
      "UNIVERSALLINK": "https://www.shotshock.shop/ios/",
      "PACKAGE_NAME": "com.shotshock.twong"
    },
    "cordova-plugin-customurlscheme": {
      "URL_SCHEME": "app",
      "ANDROID_SCHEME": " ",
      "ANDROID_HOST": " ",
      "ANDROID_PATHPREFIX": "/",
      "PACKAGE_NAME": "com.shotshock.twong"
    }
  },
  "dependent_plugins": {
    "cordova-plugin-device": {
      "PACKAGE_NAME": "com.shotshock.twong"
    },
    "cordova-plugin-jcore": {
      "PACKAGE_NAME": "com.shotshock.twong"
    }
  }
}
